BluffTitler Preset 4

LAY	Water
PHY	0
VIS	Y
MPC	D:\Michiel\Projects\BluffTitler\Media\Textures\CubeMap.dds
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Special\Water.cfx
KEY	0
POS	0	-150	0
SCA	20	20
COL	1	1	1
COS	1.305882	1.305882	0.3889
SPE	0.8333
ALP	0.303
TEP	0	0
TES	1	1
BIA	-1000
WAV	20
WAL	5.56	100
AMP	100
HEA	-0.317929	0.952531
WAS	30
STE	0
STI	0
BSZ	50
PAL	0
EF0	1	1	1
EF1	0
EF2	0
EF3	0
EF4	8
EF5	1	0.7374	0.2121
EF6	0.4242
EF7	1
EF8	0	0	0
EF9	0.3586	0
EF10	818.200012	2000
